  /* label color */
.sa-cp-form label {
	color: #FFF;
}

.sa-cp-form input{
	border-bottom: 1px solid #F0F0F0;
}

/* label focus color */
.sa-cp-form input[type=text]:focus + label,
.sa-cp-form input[type=email]:focus + label{
	color: #FFF;
}
/* label underline focus color */
.sa-cp-form input[type=text]:focus,
.sa-cp-form input[type=email]:focus{
	border-bottom: 1px solid #FFF;
	box-shadow: 0 1px 0 0 #FFF;
}
     